{
    "Environment": "prod",
    "TencyZipsBucket": "jamkazam-tency-uploads",
    "TENCY_ZIPS_BUCKET": "jamkazam-tency-uploads",
    "TencyJamTracksBucket": "jamkazam-tency-202410",
    "TENCY_JAMTRACKS_BUCKET": "jamkazam-tency-202410",
    "AwsBucket": "jamkazam",
    "AWS_BUCKET": "jamkazam",
    "AwsBucketPublic": "jamkazam-public",
    "AWS_BUCKET_PUBLIC": "jamkazam-public",
    "EfsId": "fs-0c6e24466df585bff",
    "VpcId": "vpc-040f8fef0c9700b58",
    "SubnetIds": "subnet-0998ecced5ad2ed89",
    "SgIds": "sg-02cc6ee5382e2c0ce,sg-0ff99640a2871ac4c",
    "MountPath" : "/lambda",
    "JamTrackContainerPath": "jamtrack-lambda:1.0.0",
    "DbName": "jam",
    "DB_NAME": "jam",
    "DbHost": "db.jamkazam.com",
    "DB_HOST": "db.jamkazam.com",
    "DbPass": "E2uEYFvPjhKbP4N7qp6kgMp4VddWNF4S",
    "DB_PASSWORD": "E2uEYFvPjhKbP4N7qp6kgMp4VddWNF4S",
    "DbUser": "lambda",
    "DB_USER": "lambda",
    "FFMPEG_PATH": "/opt/bin/ffmpeg",
    "FFMPEG_PATH_MP3": "/opt/bin/ffmpeg",
    "JMEP_DIR": "/var/task/shared/jmep",
    "END_ON_FAIL": "1",
    "AWS_REGION": "us-east-1"
  }
  
